@charset "utf-8";
/* webfont 설정 */
@import url("//fonts.googleapis.com/earlyaccess/nanumgothic.css");
@import url("//fonts.googleapis.com/css?family=Josefin+Sans:600");
/* All */
header,footer,section,article,aside,nav,menu,figure,figcaption{ display:block}
html,body{ min-height:100vh; margin:0}
body,table,input,textarea,select,optgroup,button{ font-family:'Nanum Gothic','맑은 고딕','Malgun Gothic','돋움','Dotum','애플고딕','AppleGothic','Arial','sans-serif'; font-size:14px; color:#454545}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{ margin:0; padding:0; border:0; border-collapse:separate; border-spacing:0; font-weight:inherit; font-style:inherit; text-decoration:none; list-style:none; letter-spacing:-0.03em}
a{
	-moz-transition:all 0.14s ease 0s;
	-webkit-transition:all 0.14s ease 0s;
	-o-transition:all 0.14s ease 0s}
a:hover{ color:#aaa}

input,textarea,select{
	outline:medium;
	font-family:'Nanum Gothic';
	font-size:13px;
	color:#bbb;
	padding:8px;
	border:1px solid #ddd;
	background-color:#fff;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
	-webkit-transition:all 0.2s ease-out 0s;
	   -moz-transition:all 0.2s ease-out 0s;
		 -o-transition:all 0.2s ease-out 0s}
input:focus,textarea:focus,select:focus{ 
	border:1px solid #8DC5C5;
	color:#676767;
	-webkit-box-shadow:0 0 4px rgba(82,168,236,.5);
	   -moz-box-shadow:0 0 4px rgba(82,168,236,.5);
			box-shadow:0 0 4px rgba(82,168,236,.5)}
input.submit,input.submit:focus,input.submit:active{
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	color:#fff;
	text-decoration:none !important;	
	padding:7px;
	border:none;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
	-webkit-box-shadow:0 0 0;
	   -moz-box-shadow:0 0 0;
			box-shadow:0 0 0}
input.submit:hover			{ background-color:#444}
img{ max-width:100%}
section						{ outline:0}
article:after				{ content:""; display:block; clear:both}
*::-moz-selection			{ color:#f5f5f5; background:#444}
*::selection				{ color:#f5f5f5; background:#444}
html{ -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; text-size-adjust:none}
html{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
*, *:before, *:after { box-sizing: inherit}
img{ box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box}

.clear:after				{ clear: both; content: ""; display: block}
.title,.title a				{ text-decoration:none}
.title a:hover				{}
.radius-200					{ border-radius:200px 200px 200px 200px}
.text-align-right			{ text-align:right}
.text-align-left			{ text-align:left}
.text-align-center			{ text-align:center}
.uppercase					{ text-transform:uppercase}

/*! jquery.skipNav.css © yamoo9.net, 2015 */
.skip-contents	{ position:relative; display:block; background:#333}
.skip-contents>a{ position:absolute; display:block; padding:10px 21px; width:100%; height:1px; color:#fff; overflow:hidden}
.skip-nav {
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
}
.a11y-hidden {
	overflow: hidden;
	position: absolute;
	clip:     rect(0 0 0 0);
	width:    1px;
	height:   1px;
	margin:   -1px;
	padding:  0;
	border:   0;
}
.a11y-hidden.focusable:focus,
.a11y-hidden.focusable:active {
	overflow: visible;
	position: static;
	clip:     auto;
	width:    auto;
	height:   auto;
	margin:   0;
}
/* Layout */
#wrapper {
	position:relative;
	z-index:2;
	padding:0;
	background-color:#fff;
	box-shadow:
		0 1px 1px rgba(0, 0, 0, 0.15), /* The top layer shadow */
		0 3px 0 -1px rgba(255, 255, 255, 1), /* The second layer */
		0 3px 1px 0 rgba(0, 0, 0, 0.15), /* The second layer shadow */
		0 6px 0 -2px rgba(255, 255, 255, 1), /* The third layer */
		0 6px 2px -1px rgba(0, 0, 0, 0.15); /* The third layer shadow */
}
#header-wrapper {
	z-index:9999;
	width:100%;
	margin:0 auto;
	padding:18px 0;
	background:#fff;
	transition-duration:0.35s}
#header-wrapper.sticky {
	position:fixed;
	left:0;
	right:0;
	top:0;
    padding:13px 0;
	box-shadow:0}	
#header-wrapper.alternate		{ width:100%; box-shadow:0 0 5px rgba(0, 0, 0, 0.09)}
#header-wrapper.sticky.alternate{ box-shadow:0 0 5px rgba(0, 0, 0, 0.09)}
.header {
	position:relative;
	margin:0 auto;
	padding:0;
	width:1070px;
	height:28px}
#content-wrapper{ position:relative; outline:0}
#footer {
	float:left;
	z-index:1;
	width:100%;
	color:#999;
    background:#efefef}
#footer.fixed {
	position:fixed;
	bottom:0;
	left:0}
#footer .section:last-child { padding-bottom:50px}
#footer .section.alternate	{
	color:#676767;
	background-color:#eee;
	box-shadow:0 0 3px rgba(0,0,0,0) inset}
#footer .section.alternate:last-child,#footer .section.alternate.dark:last-child,#footer .section.alternate.color:last-child,#footer .section.parallax-background:last-child{
	margin-bottom:0}
#footer h3 {
	display:block;
	font-size:11px;
	font-weight:500;
	line-height:17px;
	text-transform:uppercase}
#footer ul li { margin-bottom:15px}
#footer ul li span.date {
	display:block;
	font-size:10px;
	text-transform:uppercase}
#footer a					{ color:#373737}
#footer a:hover				{}
#footer ul					{ list-style-type:none; margin:0; padding:0}
#footer ul li				{ display:inline-block; margin:0 5px}
#footer ul li a				{ font-size:12px; color:#999; font-weight:700}
#footer .social-bookmarks	{ width:80%; margin:0 auto; padding-bottom:15px}
#footer .social-bookmarks li{ display:inline-block; text-align:center; margin:0 15px}
#footer p.address			{ font-size:12px; color:#999; margin-top:15px; line-height:18px}
#footer p.copyright			{ font-size:11px; color:#999; margin-top:15px}
#footer .divider-border		{ border-top-color:#ddd}
/* Gnb */
#primary-menu		{ float:right; margin:0; padding:0}
#primary-menu select{ display:none}
#primary-menu select{
    width:100%;
	margin:0 0 0 0;
	padding:7px;
	color:#676767;
	border:1px solid #eee;
    cursor:pointer;
	background:none repeat scroll 0 0 #fff;
	box-shadow:0 0 0 rgba()}
.menu {
	float:right;
	margin:4px 290px 0 0;
	padding:0;
	list-style-type:none}
.menu li:hover	{ visibility:inherit}
.menu li		{ position:relative; display:inline; float:left}
.menu li:after	{ content:"\2022"; color:#555}
.menu li:last-child:after{ content:""}
.menu li a {
	display:block;
	float:left;
	margin:0;
    padding:0 15px;
	font-size:16px;
	color:#3f3f3f;
	line-height:20px;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase}
.menu li:last-child a { padding-right:0}
.menu li a:hover, .menu li.sfHover a {}
.menu li a.current { color:#222}
.menu li ul {
	position:absolute;
	z-index:9999;
	top:-9999em;
	width:200px;
    border-radius:1px;
    box-shadow:0 5px 15px rgba(0, 0, 0, 0.1);
    background:none repeat scroll 0 0 rgba(255, 255, 255, 0.97)}
.menu li li			{ width:100%}
.menu li li:after	{ content:""}
.menu li:hover ul	{ left:15px; top:100%}
.menu li:hover li ul{ top:-9999em}
.menu li li:hover ul{
	top:0;
	left:201px;
	z-index:9999;
	visibility:visible}
.menu li ul		{ margin:0}
.menu li ul li	{ margin:0; padding:0 25px; background:none}
.menu li ul li:last-child { border-bottom:none}
.menu li ul li a,.menu il ul li:last-child a,.menu il ul li:first-child a,.menu li ul li:first-child ul li a{
	font-size:11px;
	padding:12px 0;
	word-spacing:2px;
	border-bottom:1px solid #f2f2f2}
.menu li ul li:first-child a,.menu li ul li:last-child ul li:first-child a,.menu li ul li:first-child ul li:first-child a{
	padding:22px 0 12px 0}
.menu li ul li:last-child a,.menu li ul li:last-child ul li:last-child a,.menu li ul li:first-child ul li:last-child a{
	padding:12px 0 22px 0;
	border-bottom:none}
.menu li ul li:last-child ul li a {
	padding:12px 0;
	border-bottom:1px solid #f2f2f2}
.menu li:hover ul li a,.menu li li:hover ul li a { 
	margin:0;
	width:100%;
    color:#888;    
	border-top:none}
.menu li:hover ul li a:hover,.menu li li:hover ul li a:hover,.menu li ul li.sfHover a{ }
/* Gnb(mobile)*/
#three-lines-menu { display:none; float:right; margin-top:-3px; margin-right:15px}
#three-lines-menu a {
	padding:3px 7px !important;
	font-size:20px;
	color:#fff;
	line-height:35px;
	text-transform:uppercase;
	border-radius:2px 2px 2px 2px;
	background:#333}
#three-lines-menu a:hover { color:#fff;}
#mobile-menu {
	display:none;
	width:100%;
	padding:0 0 10px 0;
	margin:0;
	/*	box-shadow:0 5px 5px rgba(0, 0, 0, 0.06);*/
}
#mobile-menu ul		{ list-style-type:none;	margin:0 auto; padding:0}
#mobile-menu ul li	{ border-top:1px dotted #ccc}
#mobile-menu ul li:first-child{ border-top:none}
#mobile-menu ul li a{
	display:block;
	position:relative;
	padding:15px 0 !important;
	color:#888;
	font-size:11px;
	text-transform:uppercase}
#mobile-menu ul li a.active	{}
#mobile-menu ul li a:hover	{}
#mobile-menu ul li ul		{ padding:0 0 0 30px; border-top:1px dotted #ccc}
#mobile-menu ul li ul li:first-child{ border-top:none}
#mobile-menu ul li li a		{}
@media only screen and (min-width:1px) and (max-width:959px) {
#three-lines-menu { display:block !important}	
li a .sf-sub-indicator {
	position:absolute;
    top:0 !important; 
	right:0 !important;
	left:auto !important;
	height:50px;
	width:50px;
	text-align:right}
li a .sf-sub-indicator:after,li.open li a .sf-sub-indicator:after,li.open li.open li a .sf-sub-indicator:after{
	content:"+";
	margin:0 5px 0 0;
	font-size:16px;
	line-height:45px}	
li.open a .sf-sub-indicator:after,li.open li.open a .sf-sub-indicator:after,li.open li.open li.open a .sf-sub-indicator:after{
	content:"-";
	margin:0 7px 0 0;
	font-size:23px;
	line-height:40px}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	position:absolute;
	height:0;
	visibility:hidden !important;
	overflow:hidden}
.sf-menu li ul.mobile-open {
   	display:block !important;
   	position:relative;
   	height:auto !important;
   	visibility:visible !important}
}

#logo				{ margin-top:1px}
#logo, #logo a		{ float:left; line-height:10px}
#main-slider		{ }
.snb				{ position:absolute; top:0; right:0}
.snb span			{ display:inline-block; vertical-align:middle; width:28px; height:28px; background-repeat:no-repeat; background-position:0 0; background-size:contain}
.snb span a			{ display:block; width:100%; height:100%; color:#24b34a; text-indent:-9999px}
.snb span img		{ vertical-align:middle}
.snb span.kakao-link{ width:86px; background-image:url(/images/common/link-kakao.png)}
.snb span.youtube-link{ background-image:url(/images/common/link-youtube.png)}
.snb span.insta-link{ background-image:url(/images/common/link-insta.png)}
.snb span.facebook-link{ background-image:url(/images/common/link-facebook.png)}
.snb span.invisalign-link{ background-image:url(/images/common/link-invisalign.png)}
.snb span.online-link{ width:auto; background-color:#8ec21f; border-radius:3px}
.snb span.online-link a{ padding:7px; font-size:12px; color:#fff; text-indent:0}
/*.snb span.online-link{ background-image:url(/images/common/link-online.png)}*/
.top-link			{ position:fixed; z-index:9999; top:85px; right:5%}
.top-link img		{ margin-left:10px}
.content			{ position:relative; margin:0 auto; padding:0}
.section {
	width:1000px;
	margin:0 auto;
	padding:50px 0;
	overflow:hidden}
.section .holder {
	position:relative;
	z-index:999;
	margin:0 auto;
	width:1000px}
.section.full-slider{ width:100%; padding:0}
.section.full-width{ width:100%}
.section.alternate { width:100%}
.section.alternate {
	background:url(/images/common/board-back.gif);
	box-shadow:0}
.section:last-child		{ padding-bottom:0}
.section.alternate:last-child,.section.parallax-background:last-child{}
.parallax-background { position:relative}
.parallax-background {
	width:100%;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	box-shadow:0 0 3px rgba(0,0,0,0.09) inset}
.parallax-background .holder			{ padding:0}
.parallax-background.color .item-mask	{ opacity:0.7; filter:alpha(opacity=70)}
.parallax-background.dark .item-mask	{ background:rgba(92, 92, 92, 0.70); box-shadow:0 0 3px rgba(0,0,0,0.3) inset}
.parallax-background.light .item-mask	{ background:rgba(255, 255, 255, 0.50);	box-shadow:0 0 3px rgba(0,0,0,0.07) inset}
.parallax-background .item-mask {
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	right:0;
	height:100%}

/* Page Header */
.page-header {
	width:1000px;
	margin:0 auto;
	padding:0 0 65px 0;
	overflow:hidden}
.page-header .title,.page-header .title a { font-family:'Josefin Sans', sans-serif; font-size:40px; color:#333; font-weight:700}
.page-header .subtitle { margin:45px 0 0 0; font-size:20px; line-height:34px; font-weight:400}
.page-header .subtitle strong{ font-weight:700}
.page-header .subtitle.brown{ color:#885d44}
.page-header .subtitle.white{ color:#fff}
.page-header .subtitle.dark{ color:#333}
.page-header.service { padding:0}
.page-header.fullwidth {
	position:relative;
	width:100%;
	border-bottom:none;
	border-top:none;
    background:#f5f5f5;
	box-shadow:0 0 3px rgba(0,0,0,0.1) inset}
.page-header .holder {
	position:relative;
	z-index:999;
	margin:0 auto;
	width:1000px}
.page-header.fullwidth .filterable {
	padding-top:7px;
	padding-bottom:0}
/* Scroll To Top */
#back-top {display:none}
#back-top {
	position:fixed;
	z-index:1000;
	right:0;
	bottom:0;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(/images/common/sprite.png) no-repeat scroll 0 -89px transparent;
	-webkit-transition-duration:0s; 
	-moz-transition-duration:0s; 
	-o-transition-duration:0s}
#back-top:hover { background-position:0 -129px}

/* Popup Layer */
.pop-layer			{ padding:10px}
.pop-layer span		{ display:inline-block; width:50%}
.pop-layer p		{ margin-top:5px; font-size:13px; font-weight:700; text-align:center; line-height:20px}
.pop-layer p a		{ color:#454545}
.pop-layer .orthodontic li{ float:left; width:50%; text-align:center}
.pop-layer .orthodontic p{ text-align:left}
.fa 				{ color: #6fd173}
.invisalign-more,
.case-more			{ padding-top:10px}
.invisalign-more>a,
.case-more>a		{ display:inline-block}
.invisalign-more>a,
.case-more>a		{ padding:10px 35px 10px 20px; color:#fff !important; font-weight:700; background:#ff5603 url(/images/common/arrow-white.png) 85% 50% no-repeat; border-radius:5px}
.invisalign-more>a	{ padding:15px 35px 15px 20px; font-size:16px; background-position: 90% 50%}
#case2				{ display:none; margin-top:20px}

/* About */
.about				{ background:url(/images/content/about-back.jpg)}
.about-caption		{ margin:0 auto; padding-bottom:60px; width:1000px}
.about-caption span	{ display:inline-block; margin-top:-20px; width:50%; vertical-align:middle}
.about-caption span img{ }
.about-caption span span{ display:block; width:auto; padding-left:45px; font-size:16px; color:#444; line-height:30px}
.about-caption span strong{ font-weight:700}
.portfolio-grid		{ margin:0; padding:0}
.portfolio-grid:after{ content:""; display:block; clear:both}
.portfolio-grid ul li a.hide{ display:none}
.portfolio-grid ul	{ list-style-type:none; width:100%; margin:0 auto; padding:0; text-align:center}
.portfolio-grid ul li{ display:inline-block; position:relative; margin:0 0.5%; padding:0}
.portfolio-grid ul li.col{ width:28%}
.portfolio-grid ul li.col4{ width:23.8%}
.portfolio-grid ul li.col5{ width:18.8%}
.portfolio-grid ul li img{ display:inline-block; margin-bottom:40px}
.item-info			{ width:100%; padding:0; text-align:center}
.item-info h2,.item-info h3,.item-info p{ }
.item-info h3,.item-info-overlay h3{ font-size:24px; font-weight:700; line-height:24px; margin:0; text-transform:capitalize}
.item-info p,.item-info-overlay p{ margin-top:20px; font-size:16px; line-height:18px}
.item-info .dark	{ color:#333}
/* Thumbnail Hover */
.item-info-overlay	{ color:#fff; font-size:13px; background-color:transparent; text-align:center}
.item-info-overlay	{ position:absolute; z-index:120; left:0; top:0; display:none; width:100%; height:100%}
.item-info-overlay ul li{ text-align:left}
.item-info-overlay div{ padding:0}
.item-info-overlay h3{ padding:0 2%; font-size:24px; font-weight:700; color:#6fd173}
.item-info-overlay p{ color:#6fd173}
.item-info-overlay span{ background:#f0eeee}
.item-info-overlay h3.title a{ color:#fff}
.item-info-overlay h3.title a:hover{ color:#fff}
.item-info-overlay a.preview{
	background:#333 url(/images/common/sprite.png) no-repeat scroll 12px -50px;
	right:0}
.item-info-overlay a.preview {
	position: absolute;
	z-index: 110;
	bottom: 0;
	width: 37px;
	height: 37px;
	text-indent: -9999px;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s}
.item-info-overlay ul{ margin:10px 0 0 20px; padding:0; text-align:left}
.item-info-overlay ul li{ float:left; width:50%; margin:0; padding:5px 10px; line-height:normal; background-color:transparent}
.item-info-overlay ul li{ background:url(/images/common/bullet-white.gif) 0 12px no-repeat}
/* Paik */
.section.paik		{ padding:50px 0 0 0}
.section.paik .page-header .title{ color:#885d44}
.paik				{ background:url(/images/content/welcome-back.jpg)}
.paik-holder		{ width:1070px; margin:0 auto !important; padding-top:45px; color:#885d44; line-height:0}
.paik-holder div	{ position:relative; display:inline-block; vertical-align:bottom}
.paik-holder div.dr	{ width:40%}
.paik-holder div.say-hello{ padding-left:0; width:60%}
.paik-holder p		{ margin:-10px 0 50px 0; font-size:16px; line-height:34px}
.paik-holder p strong{ font-weight:700}
.paik-holder div h4	{ display:block; margin-bottom:15px; font-size:14px; font-weight:700}
.paik-holder div ul	{ padding-bottom:40px}
.paik-holder div li	{ display:inline-block; float:left; width:50%; font-size:14px; vertical-align:middle; line-height:30px}
.paik-holder div li.row1{ width:50%}
.paik-holder div li li{ display:block; float:none; width:100%}
.paik-holder .link-press{ position:absolute; bottom:50px; right:10px}
.paik-holder .link-press,
.paik-holder .link-blog,
.paik-holder .link-brief{ display:inline-block; margin-right:15px; width:100px; height:100px; border:2px solid #885d44; background-repeat:no-repeat; background-position:50% 20px; background-color:#fff}
.paik-holder .link-press{ background-image:url(/images/content/press.png)}
.paik-holder .link-blog	{ background-image:url(/images/content/blog.png)}
.paik-holder .link-brief{ background-image:url(/images/content/brief.png)}
.paik-holder .link-press a,
.paik-holder .link-blog a,
.paik-holder .link-brief a{ display:block; width:100%; height:100%; color:#885d44; font-weight:700; text-align:center; line-height:140px}
/* Sai */
.sai				{ background:#f5c441 url(/images/content/sai-back.gif)}
/* Masonry List */
.clearfix:before,.clearfix:after{ content:""; display:table}
.clearfix:after		{ clear:both}
.clearfix			{ zoom:1}
.inline-box			{ position:relative; margin:0; padding:0 42px}
.grid-box.board		{ margin:0 0.5%}
.grid-box{
	position:relative;
	float:left;
	margin:0;
	padding:30px 10px 20px 10px;
	font-size:13px;
	text-align:center;
	background:#fff;
	border:0;
	border-radius:8px;
	-webkit-box-shadow: 0 1px 0 0 rgba(153,153,153,1);
	   -moz-box-shadow: 0 1px 0 0 rgba(153,153,153,1);
			box-shadow: 0 1px 0 0 rgba(153,153,153,1)}
.grid-box strong	{ display:block; margin-bottom:15px; font-size:15px; color:#222; font-weight:700; overflow:hidden}
.grid-box p			{ line-height:18px}
.grid-box .imgholder{ position:relative; margin-bottom:22px; height:150px; overflow:hidden}
.grid-box .imgholder img{ height:100%; background:#ccc; display:inline-block}
.grid-box .imgholder span{ position:absolute; top:0; right:1px; width:40px; height:40px; background:#a4947f url(/images/common/view.png) 50% 50% no-repeat}
.grid-box .imgholder span a{ display:block; width:100%; height:100%; text-indent:-9999px}
.grid-box .imgholder span img{ width:auto; height:auto; background:none}
.grid-box .my-memo	{ margin:0; padding:0; height:100px; color:#505050; font-size:13px; line-height:24px; overflow:hidden}
.grid-box .scrap-day{ position:relative; color:#666; font-size:14px; padding:0 0 8px 0; line-height:normal}
/* Daum Map */
#map-zoom > h3		{ margin:45px 0 15px 0; padding:0; font-size:16px; font-weight:700}
#map-zoom strong	{ font-size:14px; font-weight:400}
#map-zoom .point	{ margin-top:35px; line-height:24px}
#map-zoom > span	{ display:block; margin-bottom:4px; font-size:12px; color:#FE4940; letter-spacing:0.02em; line-height:1.5; border-bottom:1px dotted #afb2b9; padding-bottom:12px}
#map-zoom code		{ background:#f1f1f1; border:1px solid #e9e9e9; padding:1px 4px; border-radius:4px}
#d-roadview			{ display:none; margin-top:5px}
.map-wrap			{ position:relative; overflow:hidden}
.map-wrap .custom-typecontrol{ z-index:200; position:absolute; top:10px; left:10px; float:left; height:40px; overflow:hidden; font-size:12px}
.map-wrap .custom-typecontrol a{ float:left; display:inline-block; text-decoration:none; border:1px solid #aab3c3; border-right:0; padding:0.4em 0.8em; border-radius:6px 0 0 6px; text-shadow:0 1px #aab3c3; background:#f6f5f5; color:#535965}
.map-wrap .custom-typecontrol a#btnSkyview{ border-right:1px solid #aab3c3; border-left:0; border-radius:0 6px 6px 0}
.map-wrap .custom-typecontrol a.selected-btn{ background:#6c737e; color:#fff}
.map-wrap .custom-zoomcontrol{ z-index:200; position:absolute; top:50px; left:-5px; float:left; margin-left:20px}
.map-wrap .custom-zoomcontrol a{ display:inline-block; padding:4px; -webkit-box-shadow:0 0 3px #717885; -moz-box-shadow:0 0 3px #717885; box-shadow:0 0 3px #717885; border-radius:50%; background:#fff; text-align:center; cursor:pointer; -webkit-transition:all 0.4s; transition:all 0.4s}
.map-wrap .custom-zoomcontrol a:focus, .map-wrap .custom-zoomcontrol a:hover{ -webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1)}
.map-wrap .custom-zoomcontrol a:active{ -webkit-transform:scale(0.9); -moz-transform:scale(0.9); transform:scale(0.9)}
.map-wrap .custom-zoomcontrol a img{ float:left; width:15px; height:15px; border:none}
.map-wrap .custom-zoomcontrol a:first-child{ margin-bottom:2px; margin-left:-2px}
.map				{ width:100%;position:relative;overflow:hidden;}
.map,
#d-map,
#d-roadview,
.daum-map			{ height:850px}
/* 2016.05.31 Swiper 추가 */
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide { width:32%}
.swiper-button-next,.swiper-button-prev{ width:40px !important; height:82px !important; background-image:url(/images/common/sprite.png) !important}
.swiper-button-next,.swiper-button-prev{ -moz-background-size:auto !important;-webkit-background-size:auto !important;background-size:auto !important}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{/*opacity:1 !important*/}
.swiper-button-next.swiper-button-disabled{ background-position:-60px -370px !important}
.swiper-button-prev.swiper-button-disabled{ background-position:0 -370px !important}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ right:-20px !important}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:-20px !important}
.swiper-button-next{ background-position:-60px -370px !important}
.swiper-button-prev{ background-position:0 -370px !important}
/* 2022.01.25 모성필 원장님 추가 */
.paik-holder div.brief{ display:block}
#mo,#brief-mo{ display:none}
button.paik,button.mo,.page-header .subtitle em{ display:inline-block; vertical-align:middle}
button.paik,button.mo{ padding:10px 20px; border:1px solid #885d44; color:#885d44; font-size:18px; background:transparent; cursor:pointer; border-radius:13px}
button.paik.active,button.mo.active{ margin:0 20px; font-weight:700; color:#fff; background-color:#885d44}
.page-header .subtitle em{ margin:0 20px; color:#606060; font-size:14px}
.paik-holder div ul ul{ padding-bottom:0}
.work-day{ color:#885d44; font-size:18px; font-weight:700}
.work-day span{ display:inline-block; vertical-align:middle; text-align:center}
.work-day span span{ margin:0 5px; width:30px; height:30px; line-height:28px; border:1px solid #885d44; border-radius:20px}
.work-day .blank{ border:0}

/* Media Quary ***********************************************************************************/
/* tablet and desktop */
@media only screen and (min-width:1025px) and (max-width:1280px) {
.header,#mobile-menu ul,.page-header,.page-header .holder,.section,.section .holder{ width:1000px}
#three-lines-menu	{ display:none}
.menu				{ margin-right:260px}
.alternate,.parallax-background{ width:100%}
.about-caption div	{ width:100%}
}

/* iPad landscape */
@media only screen and (min-width:960px) and (max-width:1024px) {
.header,#mobile-menu ul,.page-header,.page-header .holder,.section,.section .holder{ width:100%}
.alternate,.parallax-background{ width:100%}
.parallax-background{ background-attachment:scroll}
#logo				{ margin-top:2px; margin-left:20px}
#logo a img			{ width:220px}
.snb				{ top:0; left:26%}
.menu				{ margin:5px 20px 0 0}
.about-caption,
.paik-holder		{ width:80%}
.about-caption span span{ font-size:15px; line-height:28px}
.portfolio-grid ul li.col{ width:23%}
.item-info h3,.item-info-overlay h3{ font-size:20px; line-height:20px}
.item-info p,.item-info-overlay p{ margin-top:20px; font-size:14px; line-height:16px}
.item-info-overlay h3{ font-size:20px}
.paik-holder p		{ margin:-25px 0 30px 0; font-size:15px; line-height:28px}
.paik-holder div h4	{ font-size:13px}
.paik-holder div li	{ padding:5px 0; width:50%; font-size:12px; line-height:18px; vertical-align:top}
.paik-holder div li.row1{ padding-right:10px; width:50%}
.paik-holder .link-press{ bottom:30px}
.inline-box			{ padding:0 80px}
.grid-box .my-memo	{ height:125px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ right:0 !important}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:0 !important}
.map,
#d-map,
#d-roadview,
.daum-map			{ height:600px}
}

/* iPad portrait */
@media only screen and (min-width:768px) and (max-width:959px) {
.skip-contents		{ display:none}
.header,.page-header,.page-header .holder,.section,.section .holder{ width:100%}
.alternate,.parallax-background{ width:100%}
.parallax-background{ background-attachment:scroll}
#header-wrapper		{ position:relative; padding:20px 0}
#primary-menu		{ display:none}
#mobile-menu ul		{ width:95%}
#logo				{ margin-top:2px; margin-left:15px}
#logo a img			{ width:220px}
.snb				{ top:0; left:auto; right:50px}
.page-header .subtitle{ margin-left:70px; margin-right:50px}
.about-caption,
.paik-holder		{ width:90%}
.about-caption span span{ font-size:14px; line-height:26px}
.portfolio-grid ul li.col{ width:27%}
.portfolio-grid ul li img{ margin-bottom:30px; width:140px}
.item-info h3,.item-info-overlay h3{ font-size:16px; line-height:16px}
.item-info p,.item-info-overlay p{ margin-top:20px; font-size:13px; line-height:15px}
.item-info-overlay h3{ font-size:16px}
.paik-holder div	{ vertical-align:bottom}
.paik-holder div.dr	{ width:35%}
.paik-holder div.say-hello{ width:65%}
.paik-holder p		{ margin:-20px 0 20px 0; font-size:13px; line-height:22px}
.paik-holder div h4	{ font-size:12px}
.paik-holder div ul	{ padding-bottom:40px}
.paik-holder div li	{ padding:3px 0; width:50%; font-size:12px; line-height:16px; vertical-align:top}
.paik-holder div li.row1{ padding-right:10px; width:50%}
.paik-holder .link-press{ bottom:40px}
.paik-holder .link-press,
.paik-holder .link-blog,
.paik-holder .link-brief{ width:80px; height:80px; background-size:30px; background-position:50% 15px}
.paik-holder .link-press a,
.paik-holder .link-blog a,
.paik-holder .link-brief a{ line-height:110px}
.inline-box			{ padding:0 42px}
.grid-box .my-memo	{ height:145px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ right:0 !important}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:0 !important}
.map,
#d-map,
#d-roadview,
.daum-map			{ height:550px}
}

/* iPhone landscape */
@media only screen and (min-width:480px) and (max-width:767px) {
.skip-contents		{ display:none}
.header,.page-header,.page-header .holder,.section,.section .holder{ width:100%}
.alternate,.parallax-background{ width:100%}
.parallax-background{ background-attachment:scroll}
#header-wrapper		{ position:relative; padding:10px 0}
#primary-menu		{ display:none}
#mobile-menu ul		{ width:95%}
#logo				{ margin-top:5px; margin-left:15px}
#logo a img			{ width:160px}
.snb				{ top:0; left:auto; right:50px}
#footer .social-bookmarks{ padding-bottom:10px}
#footer p.address,
#footer p.copyright	{ font-size:11px}
#footer .section:last-child{ padding-bottom:25px}
.section			{ padding:30px 0}
.page-header		{ padding:0 30px 30px 30px}
.page-header .title	{ font-size:24px}
.page-header .subtitle{ margin:15px 30px 0 30px; font-size:13px; line-height:20px}
.about-caption,
.paik-holder		{ width:90%}
.about-caption		{ padding-bottom:30px}
.about-caption span	{ margin-top:0}
.about-caption span span{ font-size:12px; line-height:20px}
.portfolio-grid ul li.col{ width:30%}
.portfolio-grid ul li img{ margin-bottom:20px; width:100px}
.item-info h3,.item-info-overlay h3{ font-size:13px; line-height:16px}
.item-info p,.item-info-overlay p{ margin-top:10px; font-size:12px; line-height:14px}
.item-info-overlay h3{ font-size:13px}
.section.paik		{ padding:30px 0 0 0}
.paik-holder div	{ vertical-align:bottom}
.paik-holder div.dr	{ width:30%}
.paik-holder div.say-hello{ padding-left:5px; width:70%}
.paik-holder p		{ margin:-20px 0 15px 0; font-size:12px; line-height:20px}
.paik-holder div h4	{ font-size:11px; line-height:14px}
.paik-holder div ul	{ padding-bottom:20px}
.paik-holder div li	{ padding:2px 0; width:50%; font-size:10px; line-height:14px; vertical-align:top}
.paik-holder div li.row1{ width:50%}
.paik-holder .link-press{ bottom:20px}
.paik-holder .link-press,
.paik-holder .link-blog,
.paik-holder .link-brief{ width:60px; height:60px; background-size:20px; background-position:50% 10px}
.paik-holder .link-press a,
.paik-holder .link-blog a,
.paik-holder .link-brief a{ font-size:12px; line-height:80px}
.inline-box			{ padding:0 20px}
.grid-box strong	{ margin-bottom:10px; font-size:13px}
.grid-box .imgholder{ margin-bottom:15px}
.grid-box .my-memo	{ height:80px; font-size:11px; line-height:18px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ right:0 !important}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:0 !important}
.map,
#d-map,
#d-roadview,
.daum-map			{ height:500px}
.invisalign-more>a,
.case-more>a		{ padding:8px 30px 8px 15px; font-size:12px; background-position:85% 49%; background-size:7px}
.invisalign-more>a	{ padding:15px 35px 15px 20px; font-size:16px; background-position: 94% 50%}
}

/* iPhone portrait */
@media only screen and (min-width:320px) and (max-width:479px) {
.skip-contents		{ display:none}
.header,.page-header,.page-header .holder,.section,.section .holder{ width:100%}
.alternate,.parallax-background{ width:100%}
.parallax-background{ background-attachment:scroll}
#header-wrapper		{ position:relative; padding:10px 0}
#primary-menu		{ display:none}
#three-lines-menu	{ margin-right:10px}
#mobile-menu ul		{ width:95%}
#logo				{ margin-top:6px; margin-left:10px}
#logo a img			{ width:150px}
.snb				{ top:1px; left:auto; right:45px}
.snb span img		{ height:25px}
.snb span,.snb span.kakao-link{ width:25px; height:25px}
.snb span.kakao-link{ background-image:url(/images/common/link-kakao-m.png)}
.snb span.online-link{ height:25px}
.snb span.online-link a{ padding:0 5px; line-height:25px}
#footer .social-bookmarks{ width:100%; padding-bottom:5px}
#footer .social-bookmarks li{ margin:0 3px}
#footer p.address,
#footer p.copyright	{ font-size:10px}
#footer p.address	{ line-height:14px}
#footer .section:last-child{ padding-bottom:20px}
.section			{ padding:20px 0}
.page-header		{ padding:0 10px 20px 10px}
.page-header .title	{ font-size:20px}
.page-header .subtitle{ margin:10px 10px 0 10px; font-size:12px; line-height:18px}
.about-caption,
.paik-holder		{ width:90%}
.about-caption		{ padding-bottom:10px}
.about-caption span	{ margin-top:0; width:100%}
.about-caption span img{ margin-bottom:10px}
.about-caption span span{ padding-left:0; font-size:12px; line-height:20px}
.portfolio-grid ul li{ margin:0; padding:0}
.portfolio-grid ul li.col{ width:100%}
.portfolio-grid ul li img{ margin:25px 0 10px 0; width:140px}
.item-info h3,.item-info-overlay h3{ font-size:14px; line-height:14px}
.item-info p,.item-info-overlay p{ margin-top:10px; font-size:12px; line-height:14px}
.item-info-overlay h3{ font-size:14px}
.section.paik		{ padding:20px 0 0 0}
.paik-holder		{ padding-top:20px}
.paik-holder div.dr,
.paik-holder div.say-hello{ padding-left:0; width:100%; text-align:center}
.paik-holder div.dr img{ width:170px}
.paik-holder div.say-hello{ margin-bottom:20px}
.paik-holder p		{ margin:10px 0 25px 0; font-size:11px; line-height:22px; text-align:left}
.paik-holder div h4	{ font-size:11px; line-height:14px; text-align:left}
.paik-holder div li	{ padding:2px 0; width:100%; font-size:10px; line-height:14px; vertical-align:top; text-align:left}
.paik-holder div li.row1{ width:100%}
.paik-holder .link-press{ bottom:15px; right:60px}
.paik-holder .link-press,
.paik-holder .link-blog,
.paik-holder .link-brief{ margin:0 7px; width:60px; height:60px; background-size:20px; background-position:50% 10px}
.paik-holder .link-press a,
.paik-holder .link-blog a,
.paik-holder .link-brief a{ font-size:11px; line-height:80px}
.inline-box			{ padding:0 20px}
.grid-box strong	{ margin-bottom:10px; font-size:12px}
.grid-box			{ margin:1.5% 0; width:100%}
.grid-box .imgholder{ margin-bottom:15px}
.grid-box .my-memo	{ height:70px; font-size:11px; line-height:18px}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ right:0 !important}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ left:0 !important}
.map,
#d-map,
#d-roadview,
.daum-map			{ height:450px}
.invisalign-more>a,
.case-more>a		{ padding:6px 30px 6px 15px; font-size:11px; background-position:93% 49%; background-size:7px}
.section.paik h1.title{ font-size:17px}
/* 2022.01.25 모성필 원장님 추가 */
button.paik,button.mo{ padding:6px 15px; font-size:16px; border-radius:10px}
.paik-holder div.dr div#paik,.paik-holder div.dr div#mo{ width:100%}
.paik-holder div ul ul{ padding-bottom:0}
.work-day{ font-size:16px}
.work-day span span{ margin:0 2px}
}